<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="3.1.10" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\00.Core\Amlak.Core.Domain\Amlak.Core.Domain.csproj" />
    <ProjectReference Include="..\..\Amlak.Core.Domain\Amlak.Core.Domain.csproj" />
  </ItemGroup>

</Project>
